.arrowMark
{
  color: gray;
  font-size: x-large;
  background-color: Transparent;
  background-repeat:no-repeat;
  border: none;
  cursor:pointer;
  overflow: hidden;
  outline:none;
}

.estActif
{
  color: rgb(32, 32, 32);
}


.bg-sec
{
  background-color: #6c757da7;
}